@media (max-width:1139px){

}
@media (max-width:991px){
	.menu-main{
		font-size: 12px;
	}
	.menu-main > li{
		margin:0 8px;
	}
	.bottom-links > a{
		width: 200px;
		height: 200px;
		font-size: 18px;
	}
	.bottom-links > a > span{
		width: 190px;
		height: 190px;
	}
}
@media (min-width:768px){
	/*.grid-whatson .grid-sizer,
	.grid-whatson .grid-item img {
		height: 269px;
		object-fit: cover;
	}*/
	body:not(.page-home) .banner .slide{
		height: 600px !important;
	}
	.main-nav{
		display: block !important;
	}
}
@media (max-width:767px){
	.grid-whatson .grid-sizer,
	.grid-whatson .grid-item {
		height: auto;
		padding: 0;
		font-size: 0;
		line-height: 0;
	}
	.grid-whatson .grid-sizer,
	.grid-whatson .grid-item img {
		width: 100%;
	}
	.vc_row.wpb_row{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.vc_row.wpb_row.vc_row-no-padding{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.admin-bar .header{
	    top:46px;
	}
	.header > .container{
		height: 40px;
	}
	.logo{
		margin-left: -125px;
		width: 250px;
	}
	.main-nav{
		display: none;
		position: fixed;
		z-index: 100000;
		top: 0px;
		left: 0;
		width: 100%;
		height: 100%;
		background: #83674f;
		background: rgba(131,103,79,0.9);
	}
	.menu-main{
		margin: 100px 0 0;
		top: auto;
		transform: none;
		padding:10px 0;
		font-size: 25px;
		font-weight: normal;
	}
	.menu-main li{
		float: none;
		display: block;
		margin-bottom: 15px;
	}
	.menu-main > li > a{
		padding:5px 10px;
	}
	.menu-main > .current-menu-item > a,.menu-main > li:hover > a{
		color: #d6beb2;
	}
	.banner-wrap{
		padding-top: 40px;
	}
	.page-bottom{
		padding:50px 0;
	}
	.bottom-links > a{
		display: block;
		margin:0 auto 20px;
		width: 260px;
		height: 260px;
		font-size: 21px;
	}
	.bottom-links > a > span{
		width: 250px;
		height: 250px;
	}
	.footer-top{
		padding-bottom: 30px;
	}
	.footer-bottom-col1,.footer-bottom-col2,.footer-bottom-col3{
		padding:5px 0;
		text-align: center !important;
	}
	.grid-sizer,
	.grid-item {
	    width: 100%;
	    padding-top: 100%;
	}
	/* 2 columns */
	.grid-item--type2 { width: 100%; padding-top: 100%; }
	.grid-item--type3 { width: 100%;  padding-top: 50%;}
	.grid-item--type4 { width: 100%;  padding-top: 200%;}
	.grid-gallery{
		margin:0 -15px;
	}
	.btn-brown{
		display: block !important;
		margin-bottom: 20px !important;
	}
	.btn-brown a{
		display: block !important;
		width: 100%;
	}
	.menu-main > li > a{
		color:#fff;
	}
	.form-newsletter .form-wrap{
		width: 290px;

	}
	.form-newsletter [type="email"]{
		width: 228px;
	}
	.heading span{
		margin: 0 !important;
		padding:0 !important;
		text-align: center;
	}
	.cross-line:before, .cross-line:after,
	.heading span:before, .heading span:after{
		display: none !important;
	}
	.form-enquiry select{
		margin: 0 0 25px;
		width: 100%;
	}
	.vc_column_container > .vc_column-inner{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
@media (max-width:480px){

}
